Subject: wichtiges

From: Klemens Meyer <[email-masked]>
Date: Sat, 24 Dec 94 11:40:13 +6816

Die beiden Analysen stimmen, scheint es mir. Ueber beide waere viel mehr zu 
sagen. Heute Morgen haben Rebekah und ich einen Spaziergang zu der Bank in 
Belmont Center gemacht. Als wir Hand in Hand nach Hause gingen, dachte ich an 
den Januartag vor 32 Jahren, sonnig und noch waermer als heute, als der 
Moebelwagen vor unserem Haus in Damascus stand. Ich war ungefaehr in 
Rebekah's Alter. Ploetzlich, als die Maenner die Schraenke aus dem Eszzimmer 
nahmen, ueberwaeltigte mich die Tatsache, dasz wir nicht mehr da wohnen 
wuerden. Ich habe Dir diese Geschichte ich glaube oefters erzaehlt. Ich bin 
weggelaufen, an Mrs. Crist's Haus vorbei, zu dem leeren Goldfischteich. Da 
hast Du mich gefunden, mich an die Hand genommen, und wir gingen zur Bank.
Klemens